<?php

class Migration_20250821172549_alter_table_audit_log
{
    public static function up(PDO $pdo)
    {
        $query = "
            ALTER TABLE audit_logs 
            MODIFY COLUMN timestamp VARCHAR(255) DEFAULT NULL;
        ";
        $pdo->exec($query);
    }

    public static function down(PDO $pdo)
    {
        // Rollback code here
    }
}